Subject: Cancer - Online Information Sources FAQ

From: [email-masked] (Will Dye)
Date: 2 Nov 1994 05:44:37 GMT

Archive-name: cancer-faq
Posting-Frequency: monthly
Last-modified: 1994/09/30
Version: 1.9

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
 
                        THE  CANCER  FAQ 
 
Answer to a Frequently-Asked Question (FAQ):  What online sources of
information are available about cancer? 

Please contribute to the FAQ!  If you have a source of online information
about cancer that is NOT listed above, AND it is NOT listed within any of the
above sources (such as CancerNet), then please contact me at 
[email-masked] and tell me about it.  I am eager to make this list as
comprehensive and up-to-date as possible. 
 
Good luck, God bless you, and KEEP FIGHTING.  Informed, motivated patients
live longer!   
 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

---------------
|  CancerNet  |
---------------
 
CancerNet is by far the most comprehensive and up-to-date source of
information about cancer.  It is maintained by the (United States) National
Cancer Institute.  Included in this database is a well-maintained list of
other information sources, such as MEDLINE, so for most people this is THE
place to start.  Sources of information that are listed in CancerNet  
are (usually) not repeated in this FAQ.   
 
Send e-mail to:   
 
    [email-masked]  
 
with no subject, and the word "help" as the message.  They will send you a
message explaining how to use the system.  They can also be reached by calling
the voice line: 1-800-4CANCER.  For those without online access, they can send
out brochures and FAX'es.   
 
CancerNet is available through voice phone, traditional mail, FAX, e-mail,
gopher, ftp, and World Wide Web.  Contact CancerNet via e-mail or voice phone
for current access instructions.   

-------------- 
|  OncoLink  | 
-------------- 
 
We would like to announce "OncoLink", a WWW-server and gopher server oriented
to CANCER. This resource is directed to physicians, health care personnel,  
social workers, patients and their supporters. 
 
THIS RESOURCE CAN BE REACHED AT: cancer.med.upenn.edu 
 
With a WWW-client (e.g. Mosaic), use:   http://cancer.med.upenn.edu/ 
With a gopher client (e.g. gopher) use: gopher cancer.med.upenn.edu 80 
 
The maintainer of this resource can be contacted at: [email-masked] 
 
--
Dr. E. Loren Buhle, Jr.  INTERNET: [email-masked] 
University of Pennsylvania School of Medicine         Phone: 215-662-3084 
Rm 440A, 3401 Walnut St., Philadelphia, PA 19104-6228   FAX: 215-349-5978 

--------------------------
|  The Virtual Hospital  |
--------------------------
 
From: [email-masked] (Michael D'Alessandro, M.D.) 
Date: 16 Mar 1994 17:44:24 GMT 
 
The Virtual Hospital: A New Paradigm for Electronic Publishing in the Health
Sciences 

The Virtual Hospital (VH) is a continuously updated medical multimedia
database stored on computers and accessed through high-speed computer networks
24 hours a day.  The VH will provide invaluable patient care support and
distance learning to health science practitioners. The VH's information may be
used to answer patient care questions, thus putting the latest medical
information at practitioners' fingertips.  This same information may be used
for continuing medical education (CME); delivering CME to practitioners'
offices and homes at a convenient time and location. 
 
The VH is currently undergoing initial loading and proofing of content, and
will be fully operational in the next 6 months. In the interim, there is
already a large amount of useful medical information within it, so please stop
by and browse. The Virtual Hospital is a service of the Electric Differential
Multimedia Lab in the Department of Radiology in the University of Iowa
College of Medicine. 
 
The URL for the Virtual Hospital is: 
 
http://vh.radiology.uiowa.edu/ 

-------------------------------------------------
|  The Breast Cancer Information Clearinghouse  |
-------------------------------------------------
(updated 20 Jun 94)

NYSERNet's Breast Cancer Information Clearinghouse (BCIC) is an Internet 
accessible resource for breast cancer patients and their families. 
Information is obtained through partnership agreements with many 
organizations which provide information and services relating to 
breast cancer to the public.  Current partners represent government 
health agencies, hospitals, libraries, hospice and non-profit agencies. 
 
As the BCIC grows and evolves it will become a credible and 
comprehensive source of information for patients, survivors, advocates 
and researchers. 
 
The BCIC is accessible via gopher from NYSERNet's main menu at nysernet.org, 
or through WWW at http://nysernet.org/ 

--
Terri Damon                 NYSERNet, Inc.            (315) 453-2912 x 225 
Breast Cancer               Gopher: nysernet.org 
Information Clearinghouse   URL   :http://nysernet.org/breast/Default.html 

--------------------------------
|  Commercial online services  |
--------------------------------
 
Many online services have forums for people to discuss cancer.   
 
  CompuServe
  ----------
CompuServe's forum (GO CANCER) has many friendly people there who  
are either cancer patients or medical professionals.   

The Cancer forum on CompuServe opened in 1988.  It is a mix of  
cancer patients, friends and relatives, and medical  
professionals form all fields. 

The forum is divided into three areas.  The message base, an  
interactive bulletin board where message threads develop, and a  
great deal of information is shared.  The Libraries, where  
information in file form is stored, updated, and added to on a  
daily basis.  Included in the libraries are the latest PDQ  
files (both patient and physician versions) for the most  
"popular" cancers.  Others will be placed there on request.   
The third area is the Conference area, where online, real time  
conferences are held with up to 150 people participating.   
Often these are discussions with various expert guests. 
 
The forum is unique in that it acts as an online support group,  
information exchange vehicle, and library, all in one resource. 
 
For the cancer patient, undergoing treatments, etc. it is a  
great place for many reasons.  Often patients are unable or  
unwilling to visit a local support group because of illness,  
appearance, etc.  The forum provides that support, and is open  
for their benefit 24 hours a day, every day. 
 
  Prodigy
  -------
Prodigy is said to have a good Medical Bulletin Board, with  
several different subjects under the Cancer topic, including  
a prostate cancer group.  One person writes: "My father would have been DEAD
without Prodigy - literally. They would have gone right ahead with an
unnecessary, and possibly fatal, surgery on him had he not heard from the
supportive people at Prodigy."

  America Online
  --------------
America Online has a self-help "Living with Cancer" support group 
every Sunday night at 7pm EST.  Use the keyword HEALTH then click on 
MEDICAL HEALTH AND CHAT.  Cancer patients, survivors and their loved 
ones are all welcome. 

From: Mike Barela [email-masked]
Date: Fri, 07 Oct 94 16:32:31 EDT

AOL also has a member chat group "Cancer Survivors" again for patients,
survivors, loved ones, etc. Monday nights 9-11 PM EST hosted by user
JPLyons602.  Use keyword CHAT, select list rooms, available rooms, member
rooms, and search the list for "Cancer Survivors".  E-mail JPLyons602
(@aol.com) for more information.  There are a fair number of Breast Cancer &
Lymphoma survivors but many people float in and it's known as a place to kick
off your shoes and have a good chat.

  Other Online Services
  ---------------------
At the time this FAQ was updated, no one has commented on the  
quality of the cancer forums on other online services, but such  
comments would be welcome.   

  To Contact A Commercial Online Service Provider:
  ------------------------------------------------
To start an account, contact the service of your choice.  Each  
service can be contacted by voice through an 800 number.  Call  
the 800 directory service (voice) at 800-555-1212 for the 800  
number of the service you would like to try.  Most services offer  
free or reduced-cost service for the first month of use.  You  
might want to check recent computer-related magazines for  
special offers and coupons.   

--------------------
|  Gopher and WWW  |
--------------------
 
To get the most current Gopher/World Wide Web addresses of interest,  
it's best to just get on and start searching.  To help you get started,  
here's a list of servers that others have found useful.  The list may  
not be up to date, but it should provide some good starting points.   
 
If you don't know what Gopher and WWW are, look for some FAQ's in the  
new users newsgroups or the gopher/WWW newsgroups, or contact your local  
help desk or system administrator.   
 
gopher://gopher.nih.gov - Cancernet gopher  
http://www.nih.gov/ - NIH WWW server  
http://billings.nlm.nih.gov/welcome.html - National Library of Medicine 
http://cancer.med.upenn.edu/ - OncoLink, from the U. of Pennsylvania 
gopher://cancer.med.upenn.edu:80 - OncoLink, via gopher 
gopher://utmdacc.uth.tmc.edu - M.D.Anderson (cancer center) 
gopher://gopher.dfci.harvard.edu - Dana-Farber (cancer center) 
gopher://bigmac.mskcc.org - Sloan-Kettering (cancer center) 
gopher://gopher.ncc.go.jp/ - National Cancer Center Tokyo 
gopher://istge.ist.unige.it - IST (Nat Inst for Cancer Research) (Italy) 
gopher://yaleinfo.yale.edu:7000/11/Biomed - Yale Medical Center  
gopher://serversun.mdv.gwdg.de/ - GWDG Goettingen  
gopher://med-gopher.stanford.edu/ - Stanford medical center  
http://www.nlm.nih.gov/ - HyperDOC at US National Library of Medicine  
ftp://ftp.sura.net/pub/nic/ - Health sciences resources list  
gopher://weeds.mgh.harvard.edu/ - Global Biological Information Servers  
at Harvard - also by topic.  

-----------------
|  The FDA BBS  |
-----------------
 
For information on specific drugs, you might try the FDA BBS  
(U. S. Food and Drug Administration's Bulletin Board System).  
Using the telnet facility, telnet to "fdabbs.fda.gov", and  
login as "bbs".    
  
Technical Support is available for the FDA BBS System from   
7:00 A.M. to 7:00 P.M. EST Monday through Friday. For support,   
contact the Parklawn Computer Center (PCC) at (301)443-7318.   
If you are looking for a specific report or article, contact   
the FDA Press Office at (301)443-3285.   

--------------------------------------------------
|  Online library catalogs (to help find books)  |
--------------------------------------------------
 
There are many good (and some awful) books about cancer and  
cancer-related issues.  You local library may have its catalog  
online, especially if it's a University-related library.   

--------------
|  Net News  |
--------------
 
In case this FAQ was forewarded to you by e-mail, you might  
want to know that it is posted every week or so on the  
news groups "sci.med", and "alt.support.cancer".  These are  
both good newsgroups for cancer information and support.   
The FAQ is also posted on "news.answers", a group for FAQ's. 

------------------------------------------------------ 
|  The NYU BBS for Brain Tumor Support and Research  | 
------------------------------------------------------ 
 
From: [email-masked] (Al Musella) 
 
  The head of Neurosurgery at NYU set up a commercial bbs system for 
  brain tumor sypport and research.  It is called:  Brain tumor on-line. 
  For information, call voice:  800-785-3312. It is pretty new, and not 
  many people are on it yet, but there are a few doctors from NYU and 
  the Mayo clinic - so it is a good source of info if you have a brain 
  tumor. 

-----------------
|  Other FAQ's  |
-----------------
 
From: Steve Dunn ([email-masked])  
 
I have an FAQ on new developments in breast cancer. This is definitely not 
a complete guide to breast cancer, rather it is a compilation of things I 
happen to have run across on the subject that I'd want to know about if I 
had breast cancer. I also have FAQ's on good general books on cancer I and 
on online information sources. I also have an FAQ on books on alternative  
cancer therapies. All available by email on request. 

--------------------------------
|  Shareware Programs via FTP  |
--------------------------------
 
From: [email-masked] (My Khanh Hoang) 
Date: 17 May 1994 08:02:51 GMT 
 
      The following ftp site: ftp.cica.indiana.edu has several shareware 
      programs that may be helpful. One particular relevant program is 
      Reduce Cancer Risk in pub/pc/win3/misc. 

--------------------------
| MED HELP INTERNATIONAL |
--------------------------

(From Phil Garfinkel, 9/14/94)

Med Help International (MHLI) provides medical information written in 
non-technical terminology in order to support patients and their families 
who have been struck by the tragedy of serious  illnesses.

MHLI is comprised of an all-volunteer staff of physicians and other health 
care professionals who are electronically connected.

Med Help has set up a FREE Bulletin Board System (BBS) so that people with 
modems and PCs can dial-in for information, request information, or to meet 
other people in similar situations. If you would like to follow up or want 
to help out you can contact us via e-mail...or via the address below...

Our BBS is on Long Island (NY) and it is FREE to the public. 

The BBS phone number is 516-423-0472 

MED HELP INTERNATIONAL INC.
6300 North Wickham Road
Suite 130, Box 188
Melbourne, FL 32940-2029

Voice: (407) 253-9048  
Fax:   (407) 253-1819 
BBS:   (516) 423-0472
Internet: [email-masked]
Compuserve: 73174,2405 or 73323,3050

-------------------------------------------------- 
|  The Internet Health Science's Resources List  |
-------------------------------------------------- 

An update of my BITNET/Internet Health Science Resources List  
(03-93) is now available via ftp from FTP2.CC.UKANS.EDU.  
  
 This document is an attempt to create a comprehensive list of  
health science resources available on the wide area networks. The  
list includes Listserv groups, Usenet groups, Freenets, Data  
Archives, Electronic Publications & Health Science oriented  
databases.  This update also includes expanded gopher and WWW  
sites with many URL addresses, pointers to health related  
documents, and a large E-Journal section, along with several new  
databases and libraries.  I hope you'll find this document useful  
for your Internet travels.  
  
 Access via ftp: FTP2.CC.UKANS.EDU  
 Directory: pub/hmatrix  
 FILE: medlst03.txt  or medlst03.zip  
  
Lee Hancock                            
Internet - [email-masked] 
Owner & Editor: Internet/BitNet Health Science Resources List  
Owner CPRI-L ([email-masked]) Computerized Patient Records  
      HMATRIX-L ([email-masked]) Online Health Resources  

----------------------------------
|  The Better Information Group  |
----------------------------------
 
(While not an online source, the Better Information Group  
is included here for those interested in Breast Cancer. 
The information was received from [email-masked] in July 1994.)
 
-------------------------------------------------------------- 
Better Information Group publishes information guides. One of 
them is a basic understanding of Breast Cancer and treatments, etc.  
Their guides are $2.00 each. For other guides they have a toll free 
number giving details 1-800-814-4139. Their mailing address is: 
 
Better Information Group 
8815 N. 12th Place, Station T 
Phx, AZ 85020 

--------------
|  BMT-Talk  | 
--------------

From: [email-masked] (Laurel Simmons) 
Date: Sun, 10 Jul 94 16:14:59 EDT 
 
[email-masked] is a moderated mailing list for the discussion of 
Bone Marrow Transplants. 
 
This mailing list is open to anyone who wants to talk with other 
people about bone marrow transplants. It doesn't matter if you are the 
patient, or somebody who has a relationship with a patient. Health 
care professional are certainly welcome. It also doesn't matter what 
the diagnosis is. Everyone with an interest in bone marrow 
transplantation is invited to contribute to this list. 
 
The moderator (that's me!) is Laurel Simmons. I live in the Boston 
area and had a bone marrow transplant in 1987 at the Fred Hutch in 
Seattle for Chronic Myelogenous Leukemia.  
 
To subscribe to bmt-talk send mail to [email-masked] with 
only the word "subscribe" (no quotes) in the body of the message. 
 
To get more info on bmt-talk send mail to [email-masked] 
with only the word "info"" (no quotes) in the body of the message. 
 
Once you are subscribed you can send regular mail to 
[email-masked] (without the word request in the address). 

------------------------------
| Other Online Mailing Lists |
------------------------------

(Thanks to Steve Dunn for the next three references)

CANCER-L - A very intensive general support group highly recommended!
To subscribe: Send a message to: [email-masked]
Leave the subject line blank, and set the first message line to:
SUBSCRIBE CANCER-L <Your Name>

Brain Tumor Discussion Mailing List:
To subscribe: Send a message to: [email-masked]
Leave the subject line blank, and set the first message line to:
subscribe BRAINTMR your_first_name your_last_name

Breast Cancer Discussion Mailing List:
To subscribe: Send a message to [email-masked]
Leave the subject line blank, and set the first message line to:
subscribe BREAST-CANCER

-----------------------------------
|  Cryogenic suspension services  |
-----------------------------------

Here is the list of organizations with cryonic suspension capability (or
that are working to achieve cryonic suspension capability).

Alcor is not only a membership and caretaking organization but also
does the cryonic suspensions.
    Email: [email-masked]

The American Cryonics Society is the membership organization and the
suspensions and caretaking contracted out to other organizations.
    Email: [email-masked]

CryoCare is a new organization (actually a group of organizations)
incorporated in late 1993 and opening for business in 1994.
The people creating it have been top cryonics supporters and
researchers for many years.
    Email: [email-masked] (Brenda Peters, President)
    Email: [email-masked] (Charles Platt, Vice-President)

CryoSpan is a new for-profit company formed for the purpose
of providing long-term cryogenic care of humans and
their companion animals at the lowest possible price.
    Email: [email-masked]

Trans Time does both suspensions and caretaking for cryonics patients.
    Email: [email-masked]

(From R.C.W. Ettinger, 10 Jul 94) 
The Cryonics Institute is one of the four cryonics 
organizations offering physical services, and the second largest. It is also 
by far the lowest in cost, which could be important to people in exceptional 
danger and ineligible for new life insurance. There are several funding 
options. Anyone who inquires will be sent a package of information without 
cost or obligation. 
 
	R.C.W. Ettinger 
	Cryonics Institute 
	24443 Roanoke, Oak Park MI 48237 
	Phone  (810) 548-9549 
	Phone/Fax (810) 547-2316 
	E-Mail <[email-masked]> 

------------------------
|  The BMT Newsletter  |
------------------------
From: [email-masked] (Arthur D. Flatau)

I was pleasantly surprised to find that several issues of the BMT 
Newsletter are on-line.  What is on-line is the book: "Bone Marrow 
Transplants: A Book of Basics for Patients" and the January, March and 
May, 1994 issues of the BMT Newsletter.  These are available on New 
York State Breast Cancer Information Clearinghouse (BCIC) gopher. 
 
gopher to nysernet.org or if you use a world-wide web brower (e.g. 
Mosaic) the URL is http://nysernet.org/. 
 
Look under "Special Collections: Breast Cancer Information 
Clearinghouse" then "Sources of Medical Information and Support" and 
then "BMT Newsletter". 
 
Most of the November, 1993 issue of the BMT Newsletter is available on 
the Yale biomedical gopher.  Point gopher to info.med.yale.edu or use 
the WWW URL gopher://info.med.yale.edu/. 
 
Look under "Biomedical disciplines and specific diseases", then 
"Diseases and disorders" and then "Organ and tissue transplant 
information". 
 
In my opinion the BMT Newsletter is the best single source of 
information for patients considering undergoing a bone marrow 
transplant.  I hope that most of the other issues of the BMT 
Newsletter will be on-line soon. 

--------------------------------------------------------------------
|  The Powerlines & Cancer FAQ (i.e. do powerlines cause cancer?)  |
--------------------------------------------------------------------

From: [email-masked] (John Moulder) 
Date: 6 Jul 1994 19:41:57 GMT 
 
FAQs on Power-Frequency Fields and Cancer 
 
The primary anonymous FTP archive is: 
cdmas.crc.mcw.edu/pub/powerlines_and_cancer 
This archive contains both the posted 6-part version and a complete 1-part 
version. 
 
The FAQ sheet will be archived, after varying intervals, in the following 
places: 
 
Anonymous FTP: 
"rtfm.mit.edu" 
Directory: /pub/usenet-by-group/news.answers/powerlines-cancer-FAQ 
Files: part1, part2,... part6 
 
E-mail server: 
[email-masked] 
-To get the current FAQ you would send the following message 
   send /pub/usenet-by-group/news.answers/powerlines-cancer-FAQ/part1 
   . . .  
   send /pub/usenet-by-group/news.answers/powerlines-cancer-FAQ/part6 
 
On GEnie in the library of the Space and Science Roundtable (M460;3). The 
file is called EMF-FAQ.ZIP. 
 
On World Wide Web at: 
http://archive.xrt.upenn.edu/0h/faq/powerline_faq 
http://www.cis.ohio-state.edu/hypertext/faq/usenet/powerlines-cancer-FAQ 

-----------------------
|  Free Drug Program  |
-----------------------
From: [email-masked] (William D. Sterling)
Date: Thu, 28 Jul 1994 17:34:49 GMT

If you are financially distressed by the high cost of your cancer 
medication you can try to obtain free medication under a program
operated by the United States Senate, Department of Aging.
Majority Phone 202-224-5364 Minority phone 202-224-1467
At least 31 Drug companies will give 3 month supplies of
drugs under the "indigent drug program" when requested on a form
that your doctor can fill out.
Call the above numbers for a list of the companies, drugs and 
contact phone numbers.
The same list can be found via gopher at cancer.med.upenn.edu
under the menu selection indigent drugs.

--------------
|  InterNIC  |
--------------
(From the Chronicle of Higher Education, 8/3/94, page A16)

        InterNIC Information Services has a new free publication called the
Scout Report that provides useful information to assist educators and
researchers in using the Internet. For instance, a recent issue explained
how to connect to information servers at various research labs and
universities. To subscribe, send e-mail to [email-masked] with
the message: subscribe scout-report. Mosaic users can connect to
http://www.internic.net

----------------------------------
|  The Texas Cancer Data Center  |
----------------------------------
From: [email-masked] (Arthur D. Flatau)
Date: 30 Jun 1994 15:36:15 -0500

Via Internet:  telnet txcancer.mda.uth.tmc.edu

Via modem:  dial 800-788-9293 (in Houston or outside Texas 713-794-5858)
Modem settings: No parity, 8 data bits, 1 stop bit, Full Duplex
You need to have VT100 emulation.

E-mail can be sent to [email-masked].  "users are
encouraged to send suggestions, comments or questions about the
system or data provided."

--------------------------------------
|  The clinical trials mailing list  |
--------------------------------------
 From: [email-masked] (Paul Bleicher)
 Date: Sun, 12 Jun 1994 04:00:35 GMT

I have started a new mailing list for those interested in the design, 
management and execution of clinical trials.   To subscribe, send an EMAIL 
message to: 

[email-masked]

The body of the text should read (exactly as written):  

subscribe Clinical_Trials

Information on the list will follow, including
instructions on posting messages.

------------------------------------------------------
|  The Florida Coalition for Cancer Survivorship BBS |
-------------------------------------------------------

Date: Sun, 18 Sep 1994 11:13:22 EST
From: "Drew H. Wolfe 813-253-7233" <[email-masked]>
 
The Florida Coalition for Cancer Survivorship BBS, FCCS BBS, is a new BBS
devoted to the needs and concerns of cancer survivors, their family 
members, and oncology health care professionals. Highlights of the 
FCCS BBS include:

NCI's PDQ and CancerLit, hundreds of other cancer-related files and 
shareware, forums devoted to many different areas of cancer (disease 
specific, cancer support and support groups, message bases for oncology 
health care professionals), a database where you can post or read 
cancer stories, a database of tumor images, . . .  

You can access the FCCS BBS at the following toll free number:
(800) 816-2744. Shortly, the FCCS BBS will connected to FidoNet and 
Internet.  For more information contact Drew  H. Wolfe, 
[email-masked].

---------
| LINCS |
---------

LINCS is a FREE public service that provides a searchable on-line
human services resource directory Internet mail and usenet is available.

LINCS-BBS -- 408/727-7227  Settings N81, to 14,400 baud, 3 lines.

FTP site: ftp.netcom.com         Our directory, called phpsetup.exe
   login: anonymous              is available from this site and our
   passw: your email address     WWW page.  It is searchable and you
          cd pub/LINCS           may feel free to share this program
                                 with others.  We welcome your feedback
                                 and comments.  EMAIL TO: [email-masked]
                                 The directory is updated regularly.

WWW: http://www.portal.com/~cbntmkr/php.html

Real World:  3041 Olcott Street, Santa Clara, CA 95054-3222
               408/727-5775  FAX: 408/727-0181

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
(end of the Cancer FAQ)